html, body {margin: 0px;padding: 0px;background-color: #3691DB;	font-family:"Trebuchet MS","Segoe UI",Trebuchet,"Bitstream Vera Sans","DejaVu Sans",Verdana,"Verdana Ref",sans serif;

	}


#wrap_main {position:relative;margin: 0px auto;padding: 0px;text-align: left;background-image: url(../../image/bg_wrapper.gif);background-repeat: repeat-y;background-position: center;background-color: #CFDFF1;
}


/*===== indexes ====================================*/
.contentsleft{float:left;width:310px;margin:0;padding:0 10px 10px 0px;text-align:left;}
.contentsright{float:left;width:310px;margin:0;padding:0 0px 10px 10px;text-align:left;}
.indexes{width:310px;margin:0;padding:0;text-align:left;font-size:90%;line-height:1.6;background-image: url(../../image/index_bg.gif);background-repeat: no-repeat;background-position: left bottom;}
.indexes h1{margin:0;padding:0;background-image: none;}
.indexes h2{margin:0;padding:0;}
.indexes p{margin:.5em 0;padding:0 15px;}
.indexes ul{width:290px;margin:.5em 10px;padding:.2em 0 1em 0;list-style:none;background:url(../../image/line.gif) no-repeat top left;}
#wrap_main #main #content .indexes h1 {margin: 0px;padding: 0px;}
.indexes ul.type{padding:0 0 1em 0;background:transparent;}
.indexes ul li{margin:.25em 0;padding:0;background:url(../../image/line.gif) no-repeat bottom left;}
.indexes ul li a{display:inline-block;padding:5px 0 5px 20px;}
.indexes ul li a{display:block;}
.indexes ul li a:link{background:url(../../image/arrow_indexarea.gif) no-repeat 5px .8em;text-decoration:none;}
.indexes ul li a:visited{color:#777;background:url(../../image/arrow_indexarea.gif) no-repeat 5px .8em;text-decoration:none;}
.indexes ul li a:hover,.indexes ul li a:active{color:#ffa900;background:url(../../image/arrow_on.gif) no-repeat 5px .8em;text-decoration:none;}



/*===== menu ====================================*/
#menu {float: left;padding: 4px;width: 210px;}
#menu {background-image: url(../../image/bg_menu.gif);border-top: 1px solid #ccc;border-left: 1px solid #ccc;border-bottom: 1px solid #999;border-right: 1px solid #999;font-size: 90%;}
#menu #submenu {background-color: #fff;margin: 0px;padding: 0px;list-style-type: none;}
#menu #submenu li {
	border-top: 1px solid #ccc;
	padding: 0px;
	width: 210px;
}
#menu #submenu ul {margin: 0px;padding: 0px;list-style-type: none;}
#menu #submenu li a:link , #menu #submenu li a:visited  {
	display:block;
	padding: 7px 2px 7px 17px;
	text-decoration: none;
	color: #3691DB;
	width:191px;
	background-image: url(../../image/bg_menu_li_f01.gif);
	background-position: 4px 50%;
	background-repeat: no-repeat;
}
#menu #submenu li a:hover {background-image: url(../../image/bg_menu_li_f02.gif);background-repeat: no-repeat;background-position:4px center;background-color: #fff;color: #FF9900;background-color: #FFF9F0;}
#menu #submenu h1 {margin: 0px;padding: 0px;}
#menu #submenu h2 {
	font-size: 1em;
	color: #FFFFFF;
	background-color: #5BA5E2;
	margin: 0px;
	padding: 5px 5px 5px 20px;
	background-image: url(../../image/bg_menu_h2.gif);
	background-repeat: repeat-x;
	background-position: left center;
}


/*===== menu ====================================*/
#content h1 {background-image: url(../../image/bg_h1.gif);background-repeat: no-repeat;font-size: 1.25em;padding: 5px 0px 30px 15px;margin: 0px;background-position: top;color: #333;}
#content h2 {
	background-image: url(../../image/bg_h2.jpg);
	background-repeat: no-repeat;
	background-position:  center;
	margin:0;
	font-size: 1.05em;
	color: #FFFFFF;
	clear: both;
	padding-top: 12px;
	padding-right: 30px;
	padding-bottom: 12px;
	padding-left: 10px;
}
#content h3 {
	font-size: 1em;
	color: #2C77B3;
	background-image: url(../../image/bg_h3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 5px 20px ;
	border-bottom: 1px dotted #3691DB;
}
#content h4 {font-size: 1em;border-bottom: 1px solid #999999;}
#content h5 {font-size: 1em;}
#content p,#content td,#content th,#content li {line-height: 140%;font-size: .95em;}
a:link {color: #0000cc;text-decoration: none;}
a:visited {color: #990066;text-decoration: none;}
a:hover {color: #FF0000;text-decoration: underline;}
a:active {text-decoration: none;color: #cc0000;text-decoration: underline;}
table.class01 {border-collapse: collapse;border-top: 1px solid #999999;border-right: 1px solid #999999;margin:5px 0 20px 0}
.class01 th {border-left: 1px solid #999999;border-bottom: 1px solid #999999;background-color: #EDF8FB;padding:3px;background-image: url(../../image/bg_th.gif);}
.class01 td {border-left: 1px solid #999999;border-bottom: 1px solid #999999;padding:3px}
.sum  {background-color: #F0EFE3;}

.totop{text-align:right}
.totop a:link, .totop a:visited{
	padding:3px;
	font-family:Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	font-size:0.71em;
	background-color:#3691DB;
	color:#FFF;
	white-space: nowrap;
	clear: both;
}
.totop a:hover{
	padding:3px;
	font-family:Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	font-size:0.71em;
	background-color:#FF9900;
	color:#FFF
}
#wrap_header {background-image: url(../../image/bg_body2.png);}
.tokyouniv {
	float: right;
}


/*===== header ====================================*/
#header {width: 930px;margin: 0px auto;height: 71px;padding: 0px;background-image: url(../../image/bg_header.gif);}
#main {
	margin: 0 auto;
	padding:0 0px;
	width: 910px;
}
#img  {margin: 0 auto ;padding:  10px 0 5px ;}
#path {font-size: small;margin: 0px;padding:5px 0px;margin-left:  10px ;}
#content {width:680px;float: right;padding: 0px;margin: 0;height:100%;}
.clear {clear: both;}
#footer_address {width: 100%;background-color: #CFDFF1;text-align: center;padding:20px 0 5px;clear: both;font-size: 85%;color: #000;background-image: url(../../image/bg_footer_addoress.gif);background-repeat: no-repeat;background-position: center center;color:#3691DB}
#footer_address a:link,#footer_address a:visited {color:#3691DB}
#footer_address a:hover {
	color:#FF0000;
	text-decoration: none;
}
#footer {width: 100%;height: 80px;background-color: #3691DB;text-align: center;padding:10px 0;clear: both;font-size: 85%;color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;
bottom:0px;}
#path {
	font-size: 85%;
	margin: 0px 0 5px;
	padding: 0px;
}
#path a {text-decoration: none;color: #2C77B3;padding-right:18px;background-image: url(../../image/path.png);background-position: right;background-repeat: no-repeat;}
#path a:hover {color: #FF0000;text-decoration: none;}
.photo1 {padding:3px ;float: right;background-color: #e5e5e5;margin: 0  7px;}
.photo2 {padding:3px ;float: left;background-color: #e5e5e5;margin: 0  7px;}
.necessary {color: #FF0000;}
.class02 {background-color: #E6F7FF;}
#header {	font-family:Arial,Helvetica,sans-serif;}
#header_logo {	float: left;}
#header1 {float: right;margin-top: 10px;}
#header1 ul {list-style-type: none;}
#header1 li {float: left;list-style-type: none;}

/*===== page_list ====================================*/
.page_list {
	background-color: #FFFCF8;
	padding: 5px 0px;
	margin:10px 0 30px;
	border: 1px solid #5BA5E2;
	background-image: url(../../image/bg_page_list.gif);
}
.page_list img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 10px;
	vertical-align: top;
	float: left;
}
.page_list a:link,.page_list a:visited {
	padding: 5px;
	width: 300px;
	height: 50px;
	margin:  5px 10px;
	border: 3px solid #CFDFF1;
	display: block;
	background-color: #FFFFFF;
	color: #3691DB;
	/*font-size: 1.1em;*/
	font-weight: bold;
	background-image: url(../../image/bg_page_list_f01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.page_list a:hover {
	color: #ff9900;
	padding: 5px;
	width: 300px;
	height: 50px;
	margin:  5px 10px;
	border: 3px solid #ff9900;
	display: block;
	background-color: #fff;
	text-decoration: none;
	background-image: url(../../image/bg_page_list_f02.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.page_list p {
	margin: 0px;
	padding: 0px;
	font-size: 0.70em;
	text-decoration: none;
	vertical-align: middle;
	line-height: 1.1em;
	float: left;
}

.backnumber  {
	padding:10px;
}
.backnumber li {
	margin: 0 10px;
	padding: 5px 10px;
	float: left;
	list-style-type: none;
	border: 1px solid #CCCCCC;
	background-color: #CFDFF1;
}

.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: transparent !important;
  border-color: transparent !important;
  padding: 0em 1em !important;
}


